{
	"columns": [
		{
			"field": "so_sales_order_id",
			"width": 44,
			"name": "Tunnus",
			"enterable": 1
		},
		{
			"field": "so_transfer_id",
			"width": 64,
			"name": "Siirtotunnus",
			"enterable": 1
		},
		{
			"field": "so_company_id",
			"width": 71,
			"name": "Asiakas",
			"enterable": 1
		},
		{
			"field": "so_order_address",
			"width": 200,
			"name": "Tilausosoite",
			"enterable": 1
		},
		{
			"field": "so_notes",
			"width": 161,
			"name": "Huomautukset",
			"enterable": 1
		},
		{
			"field": "so_invoicing_company_id",
			"width": 71,
			"name": "Laskutus as.",
			"enterable": 1
		},
		{
			"field": "so_currency_id",
			"width": 44,
			"name": "Valuutta",
			"enterable": 1
		},
		{
			"field": "so_info",
			"width": 141,
			"name": "Lisätietoja",
			"enterable": 1
		},
		{
			"field": "so_state",
			"width": 20,
			"name": "Tila",
			"enterable": 1
		},
		{
			"field": "so_order_date",
			"width": 62,
			"name": "Tilauspäivä",
			"enterable": 1
		},
		{
			"field": "so_confirmation_date",
			"width": 76,
			"name": "Vahvistuspäivä",
			"enterable": 1
		},
		{
			"field": "so_first_delivery_date",
			"width": 74,
			"name": "Ens. toimitus pv",
			"enterable": 1
		},
		{
			"width": 41,
			"enterable": 1,
			"field": "so_sales_price_total",
			"name": "MH yht.",
			"footerValue": "==Sum"
		}
	],
	"options": {
		"manyField": "so_kTbl",
		"gridName": "Hansa",
		"type": "Output",
		"footerHeight": 1,
		"oneField": "so_kTbl",
		"enterable": 1
	}
}